> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thedatacity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# RTIC details



## OpenAPI

````yaml /api-reference/openapi.json get /v2/rtics
openapi: 3.0.0
info:
  title: The Data City API (v2)
  description: API v2. Use these endpoints for new integrations.
  version: 2.0.0
servers:
  - url: https://product-api.thedatacity.com/api
    description: Production
security: []
tags:
  - name: classification
    description: >-
      Classification and ML: classify companies, list summary, explain
      classifier, explain company score.
  - name: companies
    description: >-
      Companies: details, group structure, check, batch, export, filtered
      companies.
  - name: directors
    description: 'Directors: director details by person number.'
  - name: explore
    description: 'Explore lists: filter-based lists by list ID, domain, or email.'
  - name: filters
    description: 'Filters: get available filters and filtered company results.'
  - name: rtics
    description: RTIC details and metadata.
  - name: search
    description: 'Search: ahead full and full-text search.'
  - name: smart-lists
    description: 'User lists (ML): list details by list ID, domain, or email.'
paths:
  /v2/rtics:
    get:
      tags:
        - rtics
      summary: RTIC details
      operationId: b66ce1afc699a9df36940b3b9155c22b
      responses:
        '200':
          description: RTIC catalogue / metadata (shape from platform service).
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProductApiPassthroughObject'
      security:
        - bearerAuth: []
        - auth:
            - read:rtic
            - rtic:rticDetails
components:
  schemas:
    ProductApiPassthroughObject:
      description: >-
        JSON object returned from the upstream product API with no extra shaping
        by this gateway. Exact properties depend on the operation. Fields may be
        omitted when the token lacks optional scopes (see `config/api.php`
        scope_field_map).
      type: object
      additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````